<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Self-defense and weapons.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				Self-defense and weapons.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					Self-defense and weapons.
				</h1>
				<p class="margin-bottom">
					Ever since a certain event, I've found myself a lot more conscious of the
					possible dangers around me. I never even thought about the possibility of
					some things happening - to me, of all people - before. Coming face-to-face
					with one of them changed that, a lot.
				</p>
				<p>
					Perhaps my reaction is too extreme. I try to keep it at least just below
					that level, but the level is also one of my own making and can shift up
					a little when necessary.
				</p>
			</section>
			<section class="window margin-bottom">
				<p class="margin-bottom">
					Anyway - weapons. A few weeks ago, I would've never carried them with me
					outside, out of principle. I didn't want to own tools whose sole purpose is
					to harm others with brute force. I thought using words and diplomacy was
					always a better option than resorting to violence.
				</p>
				<p class="margin-bottom">
					The second part of that, I still wholeheartedly believe in. However, there is
					an important piece missing. Situations where using violence - or at least the
					threat of it - for defense against immediate danger do exist, as much as I
					dislike that. Violence is not an answer only when there is a question being
					asked.
				</p>
				<p>
					Still, it's very important that the amount of force used is as low as possible.
					The threat of injury can be enough to deter an attacker, and should be the
					first option to be explored. Unless the situation clearly requires something
					else, only non-lethal weapons should be used as a last resort. The goal is to
					have time to escape, <b>not to harm the attacker</b>.
				</p>
			</section>
		</main>
	</body>
</html>
